Subject: Restart specification in FTP

From: Sheela Nadimpalli <[email-masked]>
Date: Thu, 5 Feb 1998 12:41:02 -0800

Hi, 

I have working on FTP for sometime now. I noticed that the RFC for FTP (RFC 959) 
mentions a mode which allows for "Error Recovery and Restart" and using a 
"Restart marker". However, I notice that most ftp implementations don't provide
this feature. I was also given to understand that wu-ftp does support this 
feature. Is that correct? Or is there a different mechanism for recovery?
This leads me to another question - Why do other implementations do not
support this recovery mechanism?  Is there some overhead/bottleneck in supporting
this feature?

I would appreciate any response on this.

Thanks in advance,
Sheela.